export function stringIsBlank(val) {
    return typeof val === 'undefined' || val === null || val === ''
}

export function stringNotBlank(val) {
    return typeof val !== 'undefined' && val !== null && val !== ''
}

export function listIsBlank(val) {
    return typeof val === 'undefined' || val === null || val.length === 0
}

export function listNotBlank(val) {
    return !listIsBlank(val)
}
